a.system {
  color: #BC0000;
}

a {
  color: #808080;
}

img {
  border: 0px;
}


.flat_block {
  border-top: 1px solid #515753;
}

.inner_block {
  border-bottom: 1px solid #515753;
  border-right: 1px solid #515753;
  border-top: 1px solid #303030;
  border-left: 1px solid #303030;
}

.text_container, 
.found_users table {
  font-size: 9pt;
  font-family: Verdana,Tahoma,sans-serif;
  background: #1f2021;
}

.found_users {
  margin-left: 50px;
}

.found_users th,
.found_users td {
  padding: 2px 7px 2px 7px;
}

.found_users p {
  margin: 10px;
}

td.num {
  text-align: center;
}

td.null {
  color: #A0A0A0;
}

th.order {
  padding: 5px;
}

a.current_order {
  color: #fff;
}

.pagination {
  font-size: 12px;
  margin: 15px 0px 5px 5px;
}

#userMenu {
  list-style-type: none;
  margin: 5px;
  padding: 5px;
}
#userMenu li {
  float: left;
  position: relative;
  margin: 0px;
  width: 116px;
  height: 45px;
  text-align: center;
}

.red { color: red; }

.asterisk { color: red; font-size: 14px; }

.editorial-chat .meta .date {
  display: inline;
  margin-right: 10px;
  color: #999;
}
